


  StartupEvents.registry('block', e => {
    e.create('nwtc:green_bricks').tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_diamond_tool')
    e.create('nwtc:ice_bricks').tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_diamond_tool')
    e.create('nwtc:wakurium_brick').tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_diamond_tool')
    e.create('nwtc:yellow_bricks').tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_diamond_tool')
    e.create('nwtc:rainbow_block').tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_diamond_tool')
    e.create('nwtc:purple_block').tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_diamond_tool')
    e.create('nwtc:resource_ore').tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_diamond_tool')
    e.create('nwtc:deep_resource_ore').tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_diamond_tool')

  
 

    

})